MsWks4Zone.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWSection.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MsWksGraph.hxx"`
`#include "MsWksDocument.hxx"`
`#include "MsWks4Text.hxx"`
`#include "MsWks4Zone.hxx"`

## Classes

struct | MsWks4ZoneInternal::Frame
| Internal: a frame ( position, type, ...). More...
struct | MsWks4ZoneInternal::State
| Internal: the state of a MsWks4Zone. More...

## Namespaces

namespace | MsWks4ZoneInternal
| Internal: the structures of a MsWks4Zone.

## Enumerations

enum | { MsWks4ZoneInternal::IgnoreFrame = -4 }
| Internal: some data are dupplicated, an enum to know which picture to ignored. More...

## Functions

std::ostream & | MsWks4ZoneInternal::operator<< (std::ostream &o, Frame const &ft)
| friend operator<< for frame